@charset "UTF-8";
/* CSS Document */

/* modal dialog */
#modalOverlay {
bottom: 0;
left: 0;			
right: 0;
top: 0;

overflow-x: auto;
overflow-y: scroll;
position: fixed;
z-index: 1040;
display:none;
/*
background: rgba(0, 0, 0, .4);  
*/
background-image:url(../img/layout/bg_modaloverlay.png);
background-repeat:repeat;
}
.modal-dialog {
z-index: 1050;
/*
width: auto;
*/
padding: 10px;
margin-right: auto;
margin-left: auto;
max-width:800px;
/*
max-width:600px;
width:80%;
*/
padding:20px;
margin-top:20px;
margin-bottom:20px;

background: none repeat scroll 0 0 #DDDDDD;
	
background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
		  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);

	behavior: url(../js/csspie/PIE.htc);		  
}
/*
.modal-dialog .titel {
font-size:16px;		
display:block;
margin-bottom:15px;
border-bottom:1px solid #E8E8E7;
}
*/

.modal-dialog .close {
float:right;
font-size:22px;
line-height:22px;

font-weight:bold;
color:#959595;
opacity:1;
background:none;
border:none;
padding:0px;
float:right;
margin-top:0px;
display:block;
height:22px;
}

.modal-dialog .content {
}

.modal-open {
position:relative;
overflow-y:hidden; /*david*/
/*
overflow:hidden;
*/
}

.modal {
	display:none;
}